Release 1.0-5 Debian package
[ldapsaisie.git] / debian / compat
1 7